
shr.defineClass("shr.affair.hrman.EmpEnrollBizBillHrManEditEx",shr.affair.hrman.EmpEnrollBizBillHrManEdit, {
	initalizeDOM: function () {
		var _self = this;
		shr.affair.hrman.EmpEnrollBizBillHrManEditEx.superClass.initalizeDOM.call(this);
		_self.personnelCaF7();
	},
	personnelCaF7() {
		$('#entrys_personnelCl').change(function () {
			var selectedValue = $(this).val();
			console.log('你选择了: ' + selectedValue);
			if (selectedValue == "一线员工") {
				$("#entrys_tutor_isSyncOA").shrSelect("setValue", "1")
			} else {
				$("#entrys_tutor_isSyncOA").shrSelect("setValue", "0")
			}
		});
	}
});

